{
    "format_version": "1.10.0",
    "animation_controllers": {
        "controller.animation.levitation_tube.levitation_effects": {
            "states": {
                "active": {
					"on_entry": [
						"/function levitation_tube/levitate_effects"
                    ],
                    "transitions": [
                        { "loop": "1" }
                    ]
                },
                "loop": {
                    "on_entry": [
						"/function levitation_tube/levitate_effects"
                    ],
                    "transitions": [
                        { "active": "1" }
                    ]
                }
            }
        }
    }
}